﻿@charset "utf-8";

/*==========================================================================
Base
==========================================================================*/
/* word-break: break-all; word-wrap: break-word; */
html, body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,p,iframe,span,strong,em { margin:0; padding:0; font-size:inherit; word-break:keep-all; word-break:break-word; -webkit-text-size-adjust:none;  }
header, hgroup, footer, section, article, aside, nav, canvas, figure, figcaption { display:block; }
table { font-size:inherit; border-collapse:collapse; border-spacing:0; table-layout:fixed; }
th, td { word-wrap:break-word; word-break:break-all; }
fieldset, iframe { border:0; vertical-align:top; }
small { font-size:12px; color:#666; }
img { border:0; font-size:0; vertical-align:top; }
address,cite,code,dfn,em,var { font-style:normal; font-weight:normal; }
li, dd { list-style:none; word-break:keep-all; word-break:break-word; }
q:before,q:after { content:''; }
hr { display:none; }
caption { overflow:hidden;width:100%;height:1px;font-size:1px;line-height:0;text-indent:-9999px; margin-top:-1px; }
legend {  overflow:hidden; left:-9999px; text-indent:9999px; width:0; height:0; overflow:hidden; line-height:0; white-space:nowrap; color:#000; }
button { padding:0; border:0; cursor:pointer; background:none; vertical-align:middle; font-size:12px; appearance: none; moz-appearance: none; border:0; *overflow:visible; outline:none;}
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
a, a code { color:#000; text-decoration:none; }
a:active, a:active code { color:#000; text-decoration:underline; }
a:hover, a:hover code, a:focus, a:focus code { text-decoration:underline; color:#d63700; }
sup,sub { font-size:0.9em; font-style:italic; }
button,input,select,textarea {font-family:inherit; font-size:100%; margin:0; vertical-align:middle;}
button,input {line-height:normal;}
button,select {text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance:button; cursor:pointer;}
button[disabled],html input[disabled] {cursor:default;}
input[type="checkbox"],input[type="radio"] {box-sizing:border-box; padding:0;}
input[type="search"] {-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner {border:0; padding:0;}
textarea {padding:10px;overflow:auto; vertical-align:top; font-size:13px; }
input[type="radio"] { width:13px; height:13px; vertical-align:-1px; *vertical-align:2px; }

/*==========================================================================
Web Font
==========================================================================*/
/* overflow:hidden; white-space:nowrap; font-size:0; letter-spacing:-100px; text-indent:0;   ************* inline Text Hide */
@font-face {
	font-family: 'NanumGothic'; font-style: normal; font-weight: 700;
	src: url(../font/NanumGothic-Bold.eot);
	src: url(../font/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'), url(../font/NanumGothic-Bold.woff2) format('x-woff2'), url(../font/NanumGothic-Bold.woff) format('woff'), url(../font/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
	font-family: 'NanumGothic'; font-style: normal; font-weight: 400;
	src: url(../font/NanumGothic-Regular.eot);
	src: url(../font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'), url(../font/NanumGothic-Regular.woff2) format('x-woff2'), url(../font/NanumGothic-Regular.woff) format('woff'), url(../font/NanumGothic-Regular.ttf) format('truetype');
}
html, body, input, select, textarea, button { font-family:'나눔고딕', NanumGothic, 'Dotum', sans-serif; color:#333; font-size:14px; line-height:1.3; }


/*==========================================================================
common Style
==========================================================================*/
input[type="text"], input[type="password"] {height:21px; font-size:13px; line-height:21px; vertical-align:middle; padding:0 8px; border:1px solid #b3b3b3; color:#767676;}
textarea { color:#767676; border:1px solid #b3b3b3; }
select { min-width:5em; height:23px; font-size:13px; line-height:17px; vertical-align:middle; border:1px solid #707070; color:#000; }

/* 접근성 */
.blind { display:block; position:absolute; left:-9999px; text-indent:9999px; width:0; height:0; border:0; overflow:hidden; font-size:1px; line-height:0; white-space:nowrap; } /* 대체 텍스트 숨겨놓때 */
thead.blind { display:none; }
.testBlind { display:inline-block; position:static; left:0; text-indent:0; width:auto; height:auto; font-size:12px; line-height:1em; white-space:pre-wrap; color:red !important; vertical-align:1px; padding:3px 2px 0 2px; border:1px solid red; }
.testBlindAlt { position:absolute; background:#fff !important; color:red !important; vertical-align:1px; padding:3px 2px 0 2px; font-size:12px; border:1px solid red; }
thead.testBlind { display:table-header-group; padding:0; border:0; }
caption.testBlind { display:table-caption; width:100%; height:auto; border:0; margin:0; text-align:left; text-indent:0; line-height:1.2; font-size:12px; }

/* 정렬 */
.center { text-align:center !important; }
.left { text-align:left !important; }
.right { text-align:right !important; }
.fr { float:right; }
.mid { vertical-align:middle; }
table.list .icon { vertical-align:middle; margin-left:2px; }
.iblock { display:inline-block !important; }
.phoneLabel { display:inline-block !important; width:3.5em; text-align:right; margin-right:4px; }

/*==========================================================================
Layout Style
==========================================================================*/
#noticePush { display:none; position:relative; width:100%; padding:14px 0; text-align:center; background-color:#606060; font-size:14px; color:#fff; }
#noticePush .msg { display:inline-block; margin-right:10px; }
#noticePush a { display:inline-block; height:23px; overflow:hidden; vertical-align:middle; }
#noticePush a:focus img, #noticePush a:hover img { margin-top:-23px; vertical-align:top; }
#skipNav { position:absolute; width:100%; left:0; top:0; z-index:1000; }
#skipNav a { position:absolute; left:0; top:-100px; width:100%; color:#fff; text-align:center; padding:5px 0; background:#333; display:block; }
#skipNav a:focus { top:0; }
#wrap { position:relative; width:100%; min-width:1060px; padding-top:80px; background-color:#fff; }
#header { position:absolute; z-index:10; left:0; top:0; width:100%; overflow:hidden; padding:15px 0 6px; }
#header h1.logo { position:absolute; left:50%; top:28px; z-index:2; margin:0 0 0 -471px; }
#header div.quick { position:absolute; top:10px; left:50%; margin:0 0 0 370px; width:160px; }
#header div.quick span.menu { display:block; height:12px; text-align:right; font-size:1px; margin-bottom:6px; overflow:hidden; vertical-align:top; }
#header div.quick span.menu a { float:left; height:12px; overflow:hidden; padding-left:9px; margin-left:7px; vertical-align:top; background:url("http://www.hanwhatechm.co.kr/kr/common/images/layout/header_quick_bg.png") 0 2px no-repeat; }
#header div.quick span.menu a:hover img { margin-top:-12px; }
#header div.quick span.menu a:first-child { padding-left:0; margin-left:0; background:none; }
#header div.quick span.search { display:block; width:160px; height:24px; overflow:hidden; text-align:right; background:url("http://www.hanwhatechm.co.kr/kr/common/images/layout/header_search_bg.png") 0 0 no-repeat; }
#header div.quick span.search input { float:right; border:0; padding:0; text-align:left;background-color:transparent; font-size:12px; color:#767676; }
#header div.quick span.search input[type="text"] { float:left; width:122px; margin-top:1px;  padding:0 0 0 10px; }
#header .subLine { position:absolute; left:0; bottom:0; z-index:2; display:block; width:100%; height:6px; background:url("../images/header_bg.png") 0 100% repeat-x; } /* 스크립트 추가영역 */
#header .gnbWrap { position:relative; width:100%; overflow:hidden; background:#fff url("../images/header_bg2.png") 50% 65px no-repeat; }
#header .gnbWrap .subLine { position:absolute; left:0; top:65px; z-index:2; display:block; width:100%; height:6px; background:url("../images/header_bg.png") 0 100% repeat-x; } /* 스크립트 추가영역 */
#header .gnb { width:516px; height:65px; margin:0 auto; overflow:hidden; padding-left:730px; }
#header .gnb strong { display:block; }
#header .gnb strong a { display:block; height:65px; overflow:hidden; letter-spacing:-1000px; color:#fff; background:url("../images/gnb_menu.png") 0 0 no-repeat; }
#header .gnb .active strong a, #header .gnb strong a:hover, #header .gnb strong a:focus { height:62px; border-bottom:3px solid #f06f1c; }

#header .gnb li.g3 strong a { width:80px; background-position:-168px 0; }
#header .gnb li.g4 strong a { width:80px; background-position:-298px 0; }
#header .gnb li.g5 strong a { width:80px; background-position:-428px 0; }

#header .gnb li.g3.active strong a { background-position:-168px -64px; }
#header .gnb li.g4.active strong a { background-position:-298px -64px; }
#header .gnb li.g5.active strong a { background-position:-428px -64px; }
#header .gnb > li { display:none; float:left; padding-left:24px; padding-right:24px; background:url("http://www.hanwhatechm.co.kr/kr/common/images/layout/gnb_dep1_bg.gif") 0 31px no-repeat; }
#header .gnb > li:first-child { margin-left:0; padding-left:0; background:none; }
#header .gnb li.g1, #header .gnb li.g2, #header .gnb li.g3, #header .gnb li.g4, #header .gnb li.g5 { display:block; }
#header .gnb .dep2 { display:block; margin-right:-25px; padding:21px 0 10px; }
#header .gnb .dep2 > li { margin-bottom:12px; margin-left:-7px; }
#header .gnb .dep2 > li a { padding-left:7px; color:#666; font-size:13px; line-height:1.3; }
#header .gnb .dep2 a.active { padding-left:7px; color:#d63700 !important; background:url("http://www.hanwhatechm.co.kr/kr/common/images/layout/gnb_dep2_bg.gif") 0 7px no-repeat; }
#header .gnb .dep2 a:hover { color:#d63700 !important; }
#header .gnb .dep3 { display:none; }

#container { width:100%;  }
#container h2.titleDep1 { position:relative; z-index:3; background-repeat:no-repeat; background-position:50% 0; }
#container h2.titleDep1 .visual { display:block; width:940px; margin:0 auto; }
#container .location { position:relative; z-index:2; width:100%; margin:-1px 0 0; border-bottom:1px solid #e4e4e4; border-top:1px solid #e4e4e4; }
#container .location .locationIn { display:block; width:940px; margin:0 auto; }

#container .contents { width:940px; margin:50px auto 0; padding:0 60px; }
#container h3.title { margin:0 0 30px; }
#container .tsMsg { margin:20px 0 40px; }

#footer { width:100%; padding:30px 0 42px; background-color:#eee; }
#footer .sideMenu { position:absolute; z-index:4; top:389px; right:20px; margin-left:490px; }
#footer .sideMenu a { display:block; width:39px; height:39px; overflow:hidden; margin-top:6px; vertical-align:top; }
#footer .sideMenu a:hover img, #footer .sideMenu a:focus img { margin-left:-40px; }
#footer .sideMenu a.top img { margin-left:0 !important; }
#footer .sideMenu img.txt { display:none; }
#footer .sideMenu a:hover img.txt, #footer .sideMenu a:focus img.txt { display:block; position:absolute; right:46px; margin:-30px 0 0 0; }
#footer .footerIn { position:relative; width:940px; min-height:161px; margin:0 auto; }
#footer .gnbWrap { width:645px; }
#footer .gnb strong { display:block; }
#footer .gnb strong a {  }
#footer .gnb { width:100%; height:auto !important; overflow:hidden; font-size:13px; }
#footer .gnb > li { display:none; float:left; width:125px; }
#footer .gnb li.g1, #footer .gnb li.g2, #footer .gnb li.g3, #footer .gnb li.g4, #footer .gnb li.g5 { display:block; }
#footer .gnb li.g3 { width:145px; }
#footer .gnb .dep2 { display:block; margin-right:10px; padding:4px 0 0; display:block !important; }
#footer .gnb .dep2 a { display:block; margin-top:9px; }
#footer .gnb .dep3 { display:none; }
#footer .etc { position:absolute; right:0; top:0; text-align:right; }
#footer .etc .familySite { display:block; margin:0 0 40px; }
#footer .etc .familySite input, #footer .etc .familySite select { vertical-align:top; height:22px; }
#footer .etc .familySite #familySiteGroup { width:160px; }
#footer .etc .menu { display:block; overflow:hidden; margin:0 0 0 auto; text-align:right; }
#footer .etc .menu a { display:inline-block; white-space:nowrap; padding:0 10px 0 0; margin:0 -10px 3px 14px; font-size:12px; text-align:right; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_text_bar.gif") 100% 50% no-repeat;  }
#footer .etc .comInfo { display:block; overflow:hidden; margin:0 0 0 auto; text-align:right; }
#footer .etc .comInfo span { display:inline-block; white-space:nowrap; padding:0 10px 0 0; margin:0 -10px 3px 14px; font-size:12px; text-align:right; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_text_bar.gif") 100% 50% no-repeat;  }
#footer .etc address { display:block; width:282px; height:8px; overflow:hidden; font-size:1px; text-indent:300px; margin:10px 0 0 auto; padding:0; font-size:11px; background:url("http://www.hanwhatechm.co.kr/kr/common/images/layout/footer_address.gif") 0 0 no-repeat; }
#footer .etc .logo { display:block; text-align:right; margin:18px 0 0; }
#footer .etc .logo a { margin-right:7px; }

/*==========================================================================
Table Relation Style
==========================================================================*/
.paging { padding-top:20px; }
.paging a,.paging strong { height:23px; margin-right:-3px; text-align:center; text-decoration:none; line-height:23px; padding:0 8px; display:inline-block; *display:inline; *zoom:1; overflow:hidden; }
.paging strong { height:21px; line-height:21px; padding:0 7px; border:1px solid #d63700; font-weight:bold; }
.paging a:hover,.paging a:focus,.paging strong { color:#d63700; }
.paging a.first, .paging a.prev, .paging a.next, .paging a.last { padding:0; width:21px; height:21px; border:1px solid #c6c6c6; text-indent:-9999em; background-image:url('http://www.hanwhatechm.co.kr/kr/common/images/common/btn_paging.gif'); background-repeat:no-repeat; overflow:hidden; }
.paging a.first { background-position: 50% 0; }
.paging a.prev { background-position:50% -21px; margin-right:8px; }
.paging a.next { background-position:50% -42px; margin-left:8px; }
.paging a.last { background-position:50% -63px; margin-left:1px; }
.paging a:hover.first,.paging a:focus.first { background-position:50% -84px; }
.paging a:hover.prev,.paging a:focus.prev { background-position:50% -105px; }
.paging a:hover.next,.paging a:focus.next { background-position:50% -126px; }
.paging a:hover.last,.paging a:focus.last { background-position:50% -147px; }

.dataTy1 { position:relative; width:100%; overflow:hidden; min-height:35px; }
.dataTy1.mt { margin-top:50px; }
.dataTy1.mt2 { margin-top:30px; }
.dataTy1 .search { text-align:right; margin-bottom:15px; }
.dataTy1 .searchR { position:absolute; right:0; top:0; margin-bottom:0; }
.dataTy1 .search2 {  height:50px; text-align:center; padding:26px 0 0; margin-bottom:55px; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_search.gif") 0 0 no-repeat; }
.dataTy1 .search2, .dataTy1 .search2 input { color:#000; }
.dataTy1 .summary { height:30px; padding-top:8px; margin-top:0; line-height:1.3; text-indent:0; text-align:left; }
.dataTy1 .searchCount { height:30px; margin-top:0; line-height:1.3; text-indent:0; text-align:left; font-weight:bold; color:#000; }
.dataTy1 .searchCount strong { color:#d63700; }
.dataTy1 .icoNew { display:inline-block; margin:-3px 0; vertical-align:middle; }
.dataTy1 small.msg, .dataTy1 p.msg { display:inline-block; padding-left:10px; margin-left:12px; color:#666; vertical-align:middle; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_table_msg.png") 0 4px no-repeat; }
.dataTy1 p.msg { display:block; margin-top:5px; margin-left:0; }
.dataTy1 table img.ess { position:absolute; margin:5px 0 0 -14px; }
.dataTy1 .essMsg { height:31px; margin-bottom:0; color:#666; text-align:right; font-size:13px; }
.dataTy1.essR { margin-top:-31px; }
.dataTy1 .essMsg img.ess { vertical-align:middle; }
.dataTy1 .unit { height:31px; margin-bottom:0; color:#666; text-align:right; font-size:13px; }
.dataTy1 .summary + .essMsg { margin-top:-31px; }

/* 목록 */
.dataTy1 table.list { width:100%; padding:0; margin:0; border-top:2px solid #000; border-collapse:collapse; table-layout:fixed; }
.dataTy1 table.list thead th { padding:14px 0 15px; border-bottom:1px solid #979797; font-size:13px; color:#000; }
.dataTy1 table.list tbody tr { height:23px; }
.dataTy1 table.list tbody th, .dataTy1 table.list tbody td { padding:14px 5px; border-bottom:1px solid #cacaca; font-size:12px; text-align:center; }
.dataTy1 table.list .subj { font-size:13px; text-align:left; padding-left:19px; color:#000; }
.dataTy1 table.list .subj a:hover { font-weight:bold; }
.dataTy1 table.list tbody tr:hover td { background-color:#f6f6f6; }
.dataTy1 table.list .nodata { height:195px; }
.dataTy1 table.list .nodata:hover td { background-color:#fff; }
.dataTy1 table.list .nodata .msg { display:inline-block; padding-bottom:59px; font-weight:bold; font-size:16px; color:#000; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/nodata_list.png") 50% 100% no-repeat; }
.dataTy1 table.list .icoReply { vertical-align:-3px; *vertical-align:-6px; margin:-2px 6px -3px; }
.dataTy1 table.list .imgDesc { text-align:left; padding:12px 20px 8px 189px; position:relative; min-height:98px; }
.dataTy1 table.list .imgDesc strong { font-size:16px; line-height:1; }
.dataTy1 table.list .imgDesc .desc { display:block; margin:8px 0 15px; font-size:13px; line-height:1.8; }
.dataTy1 table.list .imgDesc .date { font-size:12px; }
.dataTy1 table.list .imgDesc .img { position:absolute; left:0; top:12px; }

/* 검색 목록 */
.dataTy1 .srcList { width:100%; padding:0; margin:0; border-top:2px solid #000; }
.dataTy1 .srcList > li { padding:22px 5px 22px 30px; border-bottom:1px solid #cacaca; font-size:13px; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_bul.gif") 20px 28px no-repeat; }
.dataTy1 .srcList > li strong { color:#d63700; }
.dataTy1 .srcList .nodata { padding:58px 0 57px 0; background:none; text-align:center; }
.dataTy1 .srcList .nodata .msg { display:inline-block; padding-bottom:59px; font-weight:bold; font-size:16px; color:#000; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/nodata_list.png") 50% 100% no-repeat; }

/* 데이타 */
.dataTy1 table.data { width:100%; padding:0; margin:0 0 0 -1px; border-top:2px solid #000; border-collapse:collapse; table-layout:fixed; line-height:1.2; }
.dataTy1 table.data thead th { padding:14px 0; border-bottom:1px solid #979797; border-left:1px solid #cacaca; background-color:#f6f6f6; color:#d63700; }
.dataTy1 table.data tbody tr { min-height:48px; *height:22px; }
.dataTy1 table.data tbody th, .dataTy1 table.data tbody td { padding:13px 10px; border-bottom:1px solid #cacaca; font-size:13px; border-left:1px solid #cacaca; text-align:center; }
.dataTy1 table.data tbody th { font-weight:normal; color:#000; }
.dataTy1 table.data tbody td.ico { padding:10px 0 9px; }
.dataTy1 table.data tbody.form th { background-color:#f6f6f6; font-weight:bold; }
.dataTy1 table.data tbody.form th.error { color:#d63700; }
.dataTy1 table.data tbody.form td, .dataTy1 table.data tbody.form th { border-left-width:0; text-align:left; }
.dataTy1 table.data tbody.form th { padding-left:29px; }
.dataTy1 table.data tbody.form td.lineL, .dataTy1 table.data tbody.form th.lineL { border-left-width:1px; }
.dataTy1 table.data tbody.form td .labelMl { margin-left:10px; }
.dataTy1 table.data tbody.form td .addFileText { text-decoration:underline; color:#666; }
.dataTy1 table.data tbody.form td .addFileText .ico { vertical-align:-3px; margin-left:5px; }
.dataTy1 table.data tbody.form td .btnDel { background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/ico_del.png") 0 0 no-repeat; width:13px; height:13px; overflow:hidden; margin-left:5px; text-indent:-9999px; white-space:nowrap; }
.dataTy1 table.data tbody tr.point th,.dataTy1 table.data tbody tr.point td { background-color:#efefef; border-bottom:solid 1px #979797; }
.dataTy1 table.data tbody tr.point2 th,.dataTy1 table.data tbody tr.point2 td {  background-color:#dbdbdb; border-bottom:solid 1px #979797; }
.dataTy1 table.data tbody tr.line th,.dataTy1 table.data tbody tr.line td { border-top:solid 1px #979797; border-bottom:solid 1px #979797; }
.dataTy1 table.data tbody tr.point strong,.dataTy1 table.data tbody tr.point2 strong { color:#000; }
/* 상세 */
.dataTy1 .viewHead { position:relative; width:100%; padding:42px 0 26px 0; border-top:2px solid #000; }
.dataTy1 .viewHead .subject { font-size:20px; font-weight:bold; }
.dataTy1 .viewHead .infoTop { position:absolute; top:17px; left:0; font-size:12px; }
.dataTy1 .viewHead .item { display:inline-block; padding:0 6px 0 9px; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_text_bar.gif") 0 50% no-repeat; }
.dataTy1 .viewHead .item:first-child { padding-left:0; background:none; }
.dataTy1 .viewHead .addFile { position:absolute; bottom:27px; right:0; }
.dataTy1 .viewHead .addFile .file { padding-left:18px; line-height:19px; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/ico_file.png") 0 2px no-repeat; height:19px; display:block; *background-position:0 3px !important; }
.dataTy1 .viewHead .addFile .file button { padding-right:12px; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_text_more.gif") 100% 0 no-repeat; font-size:12px; *background-position:100% 2px !important; }
.dataTy1 .viewHead .addFile .file button:hover, .dataTy1 .viewHead .addFile .file button:focus, .dataTy1 .viewHead .addFile .file button.active { text-decoration:underline; }
.dataTy1 .viewHead .addFile .file button.active { background-position: 100% 100%; *background-position:100% -69px !important; }
.dataTy1 .viewHead .addFile .fileList { display:none; position:absolute; top:24px; right:0; padding:13px; text-align:right; border:3px solid #444; background-color:#fff; }
.dataTy1 .viewHead .addFile .fileList a { display:inline-block; white-space:nowrap; margin-bottom:3px; font-size:12px; }
.dataTy1 .viewBody { padding:0 0 44px; line-height:1.85; }
.dataTy1 .prevNext { width:100%; overflow:hidden; border-top:1px solid #979797; border-bottom:1px solid #979797; }
.dataTy1 .prevNext li { padding:14px 0; margin-top:-1px; border-top:1px solid #cacaca; }
.dataTy1 .prevNext .label { display:inline-block; padding:0 15px 0 19px; margin-right:-4px; color:#666; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_viewfooter_ico.gif") 100% 7px no-repeat; }
.dataTy1 .prevNext .next .label { background-position:100% -90px; }
.dataTy1 .prevNext .text { display:inline-block; padding:0 15px 0 19px; }
.dataTy1 .prevNext a:hover { font-weight:bold; color:#d63700; }

/* 데이타 */
.dataTy2 { width:100%; overflow:hidden; border-top:1px solid #979797; border-bottom:1px solid #979797; font-size:13px; }
.dataTy2 table { width:100%; padding:0; margin:-1px 0 0 -1px; border-collapse:collapse; table-layout:fixed; }
.dataTy2 table thead th { padding:14px 0; border-top:1px solid #979797; border-left:1px solid #cacaca; background:#f6f6f6; font-weight:bold; text-align:center; }
.dataTy2 table tbody th, .dataTy2 table tbody td { padding:11px 10px 9px 10px; border-top:1px solid #cacaca; font-size:13px; text-align:left; border-left:1px solid #cacaca; text-align:center; line-height:1.9; }
.dataTy2 table tbody th { text-align:center; font-weight:bold; }
.dataTy2 table th.title { padding-left:29px; text-align:left; background-color:#f6f6f6; }
.dataTy2 table td { color:#333; }

/* 토글리스트 */
.toggleList { border-top:2px solid #000; }
.toggleList .listHead { border-top:1px solid #cacaca; border-bottom:1px solid #cacaca; margin-top:-1px; font-size:16px; }
.toggleList .listHead:first-child { border-top:0; margin-top:0; }
.toggleList .listHead a { text-decoration:none; }
.toggleList .listHead.active { background-position:15px -143px; border-bottom-width:0; }
.toggleList .listHead a.btn { display:block; padding:27px 52px 27px 30px; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/ico_toggle.png") 100% 33px no-repeat; }
.toggleList .listHead a.btn:hover { background-position:100% -117px; }
.toggleList .listHead.active a.btn { background-position:100% -270px; }
.toggleList .listHead a.btn:focus, .toggleList .listHead a.btn:hover { color:#f06f1c; }
.toggleList .listHead.active a { color:#000 !important; font-weight:bold; }
.toggleList .listBody { display:none; color:#333; height:0; }
.toggleList .listBody.active { display:block; padding:0 0 50px 30px; height:auto; }
.toggleList .listBody.last { padding-bottom:0 !important; }

.faq .listHead { font-size:16px; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/ico_toggle_q.png") 15px 27px no-repeat; }
.faq .listHead a.btn { padding:30px 52px 30px 52px; }
.faq .listBody.active { border-top:1px solid #cacaca; padding:18px 30px 18px 52px !important; background-color:#f6f6f6; line-height:1.9; font-size:13px; }
.faq .listHead.active { background-position: 15px -143px; }
.faq .listHead.active a { color:#f06f1c !important; }
.faq .listBody.last { border-bottom:1px solid #cacaca; }

/*==========================================================================
약관 Style
==========================================================================*/
.agreeBox .scroll { padding:0 23px 23px 23px; line-height:1.65; border:1px solid #cacaca; background-color:#f9f9f9; font-size:13px; }
.agreeBox .scroll p,.agreeBox .scroll ul { margin-top:23px; }
.agreeBox .confirm { margin:13px 0 0; text-align:right; font-size:13px; }

/*==========================================================================
Button Style
==========================================================================*/
.btnArea { margin:20px 0 0; }
.btnAreaR { margin:20px 0 0; text-align:right; }
.btnAreaC { margin:30px 0 0; text-align:center; }
.btnPag { margin-top:-27px; }

.btnTy1, .btnTy1 .btn,
.btnTy2, .btnTy2 .btn,
.btnTy3, .btnTy3 .btn,
.btnTy4, .btnTy4 .btn,
.btnTy5, .btnTy5 .btn,
.btnTy6, .btnTy6 .btn,
.btnTy7, .btnTy7 .btn,
.btnTy8, .btnTy8 .btn,
.btnTy9, .btnTy9 .btn{ display:inline-block; margin:0; overflow:visible; vertical-align:middle; white-space:nowrap; border:0; text-decoration:none !important; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_btn.png") no-repeat; }
.btnTy1 .btn,.btnTy2 .btn,.btnTy3 .btn,.btnTy4 .btn,.btnTy5 .btn,.btnTy6 .btn,.btnTy7 .btn,.btnTy8 .btn,.btnTy9 .btn { display:block; cursor:pointer; vertical-align:top !important; text-align:center; color:#000; }

.btnTy1 { background-position:0 0; height:30px; margin:0 1px 0 1px; } /* 30px 디폴트 버튼 */
.btnTy1 .btn { background-position:100% 0; padding:0 15px 0 16px; font-size:13px !important; font-weight:bold; line-height:30px; height:30px; }
.btnTy1 input.btn { *line-height:27px; }
.btnTy1:hover,.btnTy1:focus { background-position:0 -30px; }
.btnTy1:hover .btn,.btnTy1:focus .btn { background-position:100% -30px; color:#fff; }

.btnTy2 { background-position:0 -60px; padding:0 0 0 0; margin:0 1px 0 1px; } /* 48px 화살표 버튼 */
.btnTy2 .btn { background-position:100% -60px; padding:0 30px 0 20px; line-height:48px; height:48px; font-size:14px !important; font-weight:bold; }
.btnTy2:hover,.btnTy2:focus { background-position:0 -108px; }
.btnTy2:hover .btn,.btnTy2:focus .btn { background-position:100% -108px; color:#fff; }

.btnTy4 { background-position:0 -156px; margin:0 1px 0 1px; } /* 50px 제품소개 PDF 버튼 */
.btnTy4 .btn { background-position:100% -156px; padding:0 19px 0 44px; font-size:12px; line-height:50px; height:50px; }
.btnTy4:hover,.btnTy4:focus { background-position:0 -206px; }
.btnTy4:hover .btn,.btnTy4:focus .btn { background-position:100% -206px;color:#d63700; }

.btnTy5 { background-position:0 -256px; margin:0 1px 0 1px; } /* 50px 제품소개 동영상 버튼 */
.btnTy5 .btn { background-position:100% -256px; padding:0 19px 0 44px; font-size:12px; line-height:50px; height:50px; }
.btnTy5:hover,.btnTy5:focus { background-position:0 -306px; }
.btnTy5:hover .btn,.btnTy5:focus .btn { background-position:100% -306px; color:#d63700; }

.btnTy6 { background-position:0 -356px; margin:0 1px 0 1px; } /* 50px 50px 제품소개 PDF 버튼2 */
.btnTy6 .btn { background-position:100% -356px; padding:0 13px 0 39px; font-size:12px; line-height:40px; height:40px; }
.btnTy6:hover,.btnTy6:focus { background-position:0 -396px; }
.btnTy6:hover .btn,.btnTy6:focus .btn { background-position:100% -396px; color:#d63700; }

.btnTy7 { background-position:0 -436px; margin:0 1px 0 1px; } /* 40px 제품소개 동영상 버튼2 */
.btnTy7 .btn { background-position:100% -436px; padding:0 13px 0 39px; font-size:13px; line-height:40px; height:40px; }
.btnTy7:hover,.btnTy7:focus { background-position:0 -476px; }
.btnTy7:hover .btn,.btnTy7:focus .btn { background-position:100% -476px; color:#d63700; }

.btnTy8 { background-position:0 -516px; } /* 30px 제품평면도 보기 */
.btnTy8 .btn { background-position:100% -516px; padding:0 30px 0 15px; font-size:13px; line-height:30px; height:30px; font-weight:bold; }
.btnTy8:hover,.btnTy8:focus { background-position:0 -592px; }
.btnTy8:hover .btn,.btnTy8:focus .btn { background-position:100% -592px; color:#fff; }

.btnTy9 { background-position:0 -546px; } /* 채용전형 */
.btnTy9 .btn { background-position:100% -546px; padding:0 20px 0 10px; font-size:12px; color:#000; line-height:23px; height:23px; font-weight:bold; }
.btnTy9:hover,.btnTy9:focus { background-position:0 -569px; }
.btnTy9:hover .btn,.btnTy9:focus .btn { background-position:100% -569px; color:#fff; }

.btnSearch { background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/btn_search.png"); text-indent:-9999px; width:43px; height:23px; border:0; margin:0; padding:0; } /* 검색 버튼 */
.btnSearch:hover { background-position:0 -23px; }

.btnGo { background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/btn_go.png"); text-indent:-9999px; width:29px; height:22px; border:0; margin:0; padding:0; } /* GO 버튼 */
.btnGo:hover { background-position:0 -22px; }

/*==========================================================================
Box Style
==========================================================================*/
.boxTy { position:relative; border:solid 1px #dadada; }
.boxTy .boxT,.boxTy .boxB { position: absolute; z-index: 1; width: 940px; height: 3px; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/box.gif") 0 0 no-repeat; }
.boxTy .boxT { top:-1px; left:-1px; background-position:0 0; }
.boxTy .boxB { bottom:-1px; left:-1px; background-position:0 -3px; }

.boxTy2 { position:relative; border:solid 1px #cacaca; }
.boxTy2 .boxT,.boxTy2 .boxB { position: absolute; z-index: 2; width: 700px; height: 3px; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/box2.gif") 0 0 no-repeat; }
.boxTy2 .boxT { top:-1px; left:-1px; background-position:0 0; }
.boxTy2 .boxB { bottom:-1px; left:-1px; background-position:0 -3px; }

/*==========================================================================
Tab Style
==========================================================================*/
.tabTy { overflow:hidden; height:48px; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/tab.gif") 0 -96px repeat-x; }
.tabTy > li { float:left; margin-left:5px; text-align:center; }
.tabTy > li:first-child { margin-left:0; }
.tabTy.w3 li { width:310px; }
.tabTy.w2 li { width:467px; }
.tabTy.w2 li:first-child { width:468px; }
.tabTy.w4 li { width:231px; }
.tabTy.w4 li:first-child { width:232px; }
.tabTy > li > a,.tabTy > li > a span { display:block; background-image:url("http://www.hanwhatechm.co.kr/kr/common/images/common/tab.gif"); background-repeat:no-repeat; height:48px; color:#000; }
.tabTy > li > a { background-position:0 0; padding:0 0 0 5px; white-space:nowrap; text-align:center; text-decoration:none;color:#444; line-height:48px; }
.tabTy > li > a span { background-position:100% 0; cursor:pointer; padding:0 5px 0 0; }
.tabTy > li > a:hover, .tabTy > li > a:focus, .tabTy > li > a.active, .tabTy > li > a:hover span, .tabTy > li > a:focus span, .tabTy > li > a.active span { font-weight:bold; background-position:0 -48px; line-height:48px; font-size:15px; color:#d63700; }
.tabTy > li > a:hover span, .tabTy > li > a:focus span, .tabTy > li > a.active span { background-position:100% -48px;}

.tabTy2 { position:relative; width:100%; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/tab.gif") 0 -280px repeat-x; }
.tabTy2 .tab { position:absolute; left:0; top:0; }
.tabTy2.w3 .tab { width:305px; }
.tabTy2.w3 .tabContW1 .tab { left:0; }
.tabTy2.w3 .tabContW2 .tab { left:315px; }
.tabTy2.w3 .tabContW3 .tab { left:630px; }
.tabTy2 .tabCont { display:none; padding-top:50px; }
.tabTy2 .active .tabCont { display:block; }
.tabTy2 .tab,.tabTy2 .tab span { display:block; background-image:url("http://www.hanwhatechm.co.kr/kr/common/images/common/tab.gif"); background-repeat:no-repeat; background-position:0 -144px; font-size:14px; height:68px; color:#000; }
.tabTy2 .tab { padding:0 0 0 5px; white-space:nowrap; text-align:center; text-decoration:none;color:#444; line-height:68px; }
.tabTy2 .tab span { background-position:100% -144px; cursor:pointer; padding:0 5px 0 0; }
.tabTy2 .tab:hover, .tabTy2 .tab:focus, .tabTy2 .active .tab, .tabTy2 .tab:hover span, .tabTy2 .tab:focus span, .tabTy2 .active .tab span { font-weight:bold; background-position:0 -212px; font-size:15px; color:#d63700; }
.tabTy2 .tab:hover span, .tabTy2 .tab:focus span, .tabTy2 .active .tab span { background-position:100% -212px; }
.tabTy2 .tab.row2 span { line-height:1.4; padding-top:15px; height:52px; }

/*==========================================================================
List Style
==========================================================================*/
.listTy { margin-top:12px; }
.listTy li { background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_bul.gif") 0 8px no-repeat; padding:0 0 0 10px; line-height:1.55; margin-top:9px; }
.listTy li:first-child { margin-top:0; }
.listTy2 li { background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_bul.gif") 0 8px no-repeat; padding:0 0 0 10px; line-height:1.55; font-size:13px; margin-top:16px; }
.listTy3 { margin-top:23px; }
.listTy3 li { background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_bul.gif") 0 8px no-repeat; padding:0 0 0 10px; line-height:1.55; font-size:13px; margin-top:4px; }

/*==========================================================================
Define Style
==========================================================================*/
.defineTy dt { font-weight:bold; font-size:15px; margin:23px 0 7px; color:#000; }
.defineTy dd { background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_bul.gif") 0 8px no-repeat; padding:0 0 0 10px; margin-top:6px; font-size:13px; line-height:1.55; }
.defineTy dd .small { display:block; margin-top:4px; color:#666; }
.defineTy2 { margin-top:4px; overflow:hidden; line-height:1.85; width:400px; }
.defineTy2 dt { float:left; width:90px; font-weight:bold; background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_bul.gif") 0 10px no-repeat; padding:0 0 0 8px; margin-top:4px; clear:both; }
.defineTy2 dd { float:left; width:300px; margin-top:4px; text-indent:-13px; }
.defineTy2 .mt { margin-top:18px; }
.defineTy3 dt { font-weight:bold; font-size:15px; margin:23px 0 9px; color:#000; }
.defineTy3 dd { margin-top:3px; font-size:13px; }
.defineTy4 dt { font-weight:bold; font-size:15px; margin:33px 0 7px; color:#000; }
.defineTy4 dt:first-child { margin:0 0 7px; }
.defineTy4 dt .btnTy9 { margin-left:5px; vertical-align:top; }
.defineTy4 dd { background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_bul.gif") 0 8px no-repeat; padding:0 0 0 10px; margin-top:6px; font-size:13px; line-height:1.55; }
.defineTy4 dd.no { background:none; padding-left:0; }

/*==========================================================================
Default Style
==========================================================================*/
.tsTy1 { margin:70px 0 20px; }
.tsTy1.mg2 { margin:40px 0 20px; }
.tsTy1.mg3 { margin:70px 0 30px; }
.tsTy1.mg4 { margin:50px 0 20px; }
.tsTy2 { background:url("http://www.hanwhatechm.co.kr/kr/common/images/common/bg_tsty2.gif") 0 0 no-repeat; margin:36px 0 10px; padding-top:15px; font-size:16px; font-weight:bold; color:#000; line-height:1.6; }
.tsTy2.inline { display:inline-block; *zoom:1; *display:inline; padding-right:15px; }
.tsTy3 { margin:36px 0 0; font-size:16px; font-weight:bold; color:#000; }
.colTy1 .tsTy2.mt2 { margin-top:26px; }
.colTy1 { padding-top:50px; }
.colTy1.first { margin-top:50px; padding-top:0; }
.colTy1.bar { border-top:solid 3px #000; padding-top:50px; }
.colTy1 .titleFl { position:absolute; }
.colTy1 .col { padding-left:240px; }
.colTy1.line { margin-top:70px;border-top:solid 1px #cacaca; padding-top:70px; }
.nmt { margin-top:0 !important; }
.jus { text-align:justify; }
.fs { font-size:13px; }
.fc { color:#000; }
.txtTy { line-height:1.55; margin-top:23px; }
.txtTy p { margin-top:15px; }
.txtTy p:first-child { margin-top:0; }
.txtTy2 { line-height:1.7; margin-top:23px; }
.txtTy2 p { margin-top:15px; }
.txtTy2 p:first-child { margin-top:0; }
.imgTy { margin-top:40px; }
.imgTy2 { margin-top:30px; }
.imgTy3 { margin-top:20px; }
.boxTy .boxDefine { padding:28px 0 36px 40px; }
.boxTy .boxDefine dt { font-size:18px; font-weight:bold; color:#000; padding:7px 0 16px; }
.boxTy .boxDefine dd { line-height:1.8; }

/*==========================================================================
directLink Style
==========================================================================*/
.directLink { margin:30px 0 0; }
.directLink dl { padding:32px 0 28px 148px;background-position:0 50%; background-repeat:no-repeat; color:#333; font-size:13px; }
.directLink dl dt { margin-bottom:10px; }
.directLink dl dd { line-height:1.5; }
.directLink .btnR { position:absolute; top:50%; right:35px; margin-top:-25px; }


/*카피라이트*/
#copy{ width:100%; height:100px; text-align:center; border-top:1px solid #efefef;}
.copytext{ width:990px; text-align:center; font-size:12px; padding:35px 0 0 0; margin:0 auto; color:#999;}

.copytext a{ color:#999; text-decoration:none }

/*패딩*/
.pdt10{ padding-top:10px !important}
.pdt20{ padding-top:20px !important}
.pdt30{ padding-top:30px !important}
.pdt40{ padding-top:40px !important}
.pdl20{ padding-left:20px !important}
.pdl30{ padding-left:30px !important}


/*테이블부분*/
.buss_tb{  width:840px; border:0px; border-top:2px #004579 solid;border-bottom:1px #004579 solid; text-align:center  }
.buss_tb caption { display: none; font-size:0px; width:0px; height:0 }
.buss_tb th { background:#E5F6FB;text-align:center; font-weight:bold; height:31px; color:#000}
.buss_tb td {  height:27px; border-bottom:1px solid #dfdfdf; padding:5px; line-height:17px;}
.buss_tb .btiline {border-top:1px #c0d2e0 solid; margin:1px 0 0 0; }
.buss_tb .brline2{border-right:1px solid #dfdfdf;}
.buss_tb .brline {border-right:1px solid #dfdfdf; color:#666; text-align:center; font-weight:bold}
